prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libiconv=-L/usr/local/lib -liconv

Name: libiso9660
Description: ISO-9660 library of libcdio
Version: 0.80
Requires: libcdio 
Libs: -L${libdir} -liso9660 -L/usr/local/lib -liconv -lcdio
Cflags: -I${includedir}
